uuid:
  -
    value: 85a39032-98af-42eb-a15f-fb8314f3dbd5
langcode:
  -
    value: en
type:
  -
    target_id: useful_info_elements
    target_type: paragraphs_type
    target_uuid: 12cc85bc-21d4-492f-897d-6266d8db511a
status:
  -
    value: true
created:
  -
    value: '2019-10-22T12:54:00+00:00'
    format: 'Y-m-d\TH:i:sP'
parent_id:
  -
    value: '58'
parent_type:
  -
    value: node
parent_field_name:
  -
    value: field_tab_content
behavior_settings:
  -
    value: {  }
default_langcode:
  -
    value: true
revision_translation_affected: {  }
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
content_translation_changed: {  }
field_submenu_item:
  -
    target_revision_id: 3604
    target_type: paragraph
    target_uuid: 85a41c4f-86ce-4d75-a8ea-e2d899804506
  -
    target_revision_id: 3605
    target_type: paragraph
    target_uuid: edf235f6-5b9b-47bb-a1bd-3eb4349e3dba
  -
    target_revision_id: 3606
    target_type: paragraph
    target_uuid: a74fed78-2138-46a7-8040-7449f3fa1356
  -
    target_revision_id: 3607
    target_type: paragraph
    target_uuid: 97fd4e6a-df55-4bcc-979c-fe0bd86d0683
  -
    target_revision_id: 3608
    target_type: paragraph
    target_uuid: 4a1b0279-e976-46cc-b448-ee55ec357cbf
  -
    target_revision_id: 3609
    target_type: paragraph
    target_uuid: 6e8000e7-5816-43b5-bc64-ed953ad53ea4
field_tab_main_body: {  }
field_tab_main_lead_in:
  -
    value: 'Travelling requirements and must have'
field_tab_main_title:
  -
    value: 'Planning your trip'
_content_sync:
  entity_type: paragraph
  entity_dependencies:
    paragraph:
      - paragraph.submenu_item.85a41c4f-86ce-4d75-a8ea-e2d899804506
      - paragraph.submenu_item.edf235f6-5b9b-47bb-a1bd-3eb4349e3dba
      - paragraph.submenu_item.a74fed78-2138-46a7-8040-7449f3fa1356
      - paragraph.submenu_item.97fd4e6a-df55-4bcc-979c-fe0bd86d0683
      - paragraph.submenu_item.4a1b0279-e976-46cc-b448-ee55ec357cbf
      - paragraph.submenu_item.6e8000e7-5816-43b5-bc64-ed953ad53ea4
